/* CSS Document */
@charset "utf-8";
body,td,th {
	font-family: Verdana;
}

.small_green  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0188A5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0188A5;
	line-height: 15px;
}

.table_green  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0188A5;
	line-height: 15px;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0188A5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0188A5;
	border-bottom-color: #0188A5;
	line-height: 18px;
	background-color: #F5FBFB;
}
ol {
	list-style-type: upper-alpha;
}
#selected {
	color: #003366;
}
.gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5C430;
}
hr {
	color: #0188A5;
}
.text {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.heading {
	font-size: 14px;
	color: #0188A5;
}
.holder {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AEDDE3;
	border-bottom-color: #AEDDE3;
	border-left-color: #AEDDE3;
}
.bgtop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #AEDDE3;
	border-right-color: #AEDDE3;
	border-left-color: #AEDDE3;
	line-height: 16px;
}
.line20 {
	line-height: 20px;
}
.bghold {
	background-image: url(../images/bg_shadow.png);
	background-repeat: repeat-y;
	background-position: center;
}
.footer {
	font-size: 9px;
	color: #999999;
}
a.footer {
	color: #999999;
}
.sub_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0188A5;
}
.green {
	color: #0188A5;
}
.qualification {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 5px;
}
.team_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
}
.team_table {
	background-color: #ECFDFF;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0188A5;
}
form {
	background-color: #E7F5F6;
}
.form_holder {
	background-color: #E7F5F6;
	border: 1px solid #999999;
}
.tbles {
	border: 1px solid #F5C430;
}
.disclaimers {
	font-size: 9px;
	color: #333333;
}
.head_big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0188A5;
}

a:link {
	color: #0188A5;
}
a:visited {
	color: #0188A5;
}
a:hover {
	color: #0188A5;
}
a:active {
	color: #0188A5;
}

.vline {
	height: 300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0188A5;
}
.lev_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	background-color: #0689A5;
	border-top-width: thin;
	border-bottom-width: 1px;
	border-top-style: groove;
	border-bottom-style: solid;
	border-top-color: #AEDDE3;
	border-bottom-color: #333333;
	background-image: url(../images/green_tab_over.png);
	padding: 3px;
	font-weight: bold;
}
.leverage {
	line-height: 20px;
	list-style-position: outside;
	list-style-type: upper-alpha;
}
.disclaimer {
	font-size: 9px;
}
.white {
	color: #FFFFFF;
}
.subs {
	font-size: 11px;
	font-weight: normal;
	color: #3A88A5;
}
/*.bghold   .holder   #main   a:hover img   {
	border: 1px solid #0087B4;
}*/
.bghold .holder #main a img {
	border: 1px solid #FFFFFF;
}
.team_table_txt {
	background-color: #FFFFFF;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.product_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0188A5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0188A5;
	border-bottom-color: #0188A5;
	padding: 3px;
	font-weight: bold;
}
.product_banne_empty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	padding: 3px;
	font-weight: bold;
}

#navigation #selected  {
	color: #333333;
}
.lines_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0188A5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0188A5;
	border-bottom-color: #0188A5;
	padding: 3px;
	font-weight: bold;
	width: 100%;
}
.float {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	display: block;
	background-color: #FFFFFF;
}
